body {
  width: 70%;
  height: 50%;
  margin: 0 auto;
  background-color:rgb(48, 48, 48);
  color: white;
  padding-left: 30%;
  padding-top: 10%;
  font-family: 'Inter', sans-serif;
}

.menu {
  border-bottom: 1px solid pink;
  padding:5px;
  margin-bottom:20px;
  width: 30rem
}

a {
  text-decoration: none;
  color: rgb(110, 163, 223);
}
a:hover{
  text-decoration: underline;
  color: pink;
}

h1 {
  color: pink;
  font-size: 2rem;
}

h2 {
  font-size: 1.5rem;
}

p {
  font-size: 1rem;
}

input {
  border-top-style: hidden;
  border-right-style: hidden;
  border-left-style: hidden;
  border-bottom-style: hidden;
  background-color: rgb(110, 163, 223);
}

.no-outline:focus {
  outline: none;
}

.submitBtn {
  background-color: white;
}

.submitBtn:hover {
  background-color: rgb(110, 163, 223);
}

ul {
  color: rgb(110, 163, 223);
}

div {
  color: pink;
}